Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 4.1 and 4.2 non English languages

It seems that after 4.0.5, other unity language CD's are not being posted.

The 4.1 and 4.2 release notes seem to indicate that other languages are not supported yet.

Is that a correct assumtion?

Can I not install 4.1 or 4.2 in English then add another language like Spanish?

Best regards

Majid

3 REPLIES
Cisco Employee

Re: Unity 4.1 and 4.2 non English languages

4.1(1) was not released in localized form - 4.2(1) will be available in multiple languages soon - US English has been released first, the localized version will follow (I don't have a date handy). It costs a lot of $$ to do a full localization for each release so product management has opted to not localize each build.

New Member

Re: Unity 4.1 and 4.2 non English languages

Thanks Jeff,

Will I be able to use the 4.0.5 localize CDs for the 4.1 install?

I have never tried it on this build, but I remember once I tried with 4.0.3 version, and it did not like the fact that I tried to use 4.0.2 localize CD.

Thanks again

Majid

Cisco Employee

Re: Unity 4.1 and 4.2 non English languages

No, that wont work - prompts were added and changed in 4.1(1) and you can't just use the 4.0(5) CDs for it. Unity 4.1(1) is not localized and does not support non English installs. Unity 4.2(1) will.

121
Views
0
Helpful
3
Replies
CreatePlease to create content